cflags += -nostdinc \
					-nostdlib \
					-ffreestanding \
					-fno-builtin \
					-std=c11 \
					-pedantic \
					-Wall \
					-Wextra

cflags += -isystem ../include

ldflags += -ffreestanding \
					 -nostdlib \
					 -fno-builtin \
					 -fuse-ld=lld \
					 -static
